{%- extends 'base.html.twig' -%}

{%- block title -%}
    {{- 'global.page.regulations.name'|trans -}}
{%- endblock -%}

{%- block description -%}
{%- endblock -%}

{%- block facebook -%}
    <meta property="og:title" content="{{- 'global.page.regulations.name'|trans -}}"/>
    <meta property="og:description" content="" />
{%- endblock -%}

{%- block body -%}
    <div class="row">
        <div class="col-lg-9">
            <div class="page">
                <h1 class="page-title" data-lang="{{- 'global.page.regulations.name' -}}">
                    {{- 'global.page.regulations.name'|trans -}}
                </h1>
                <div class="page-content rules">

                    <ol>
                        <li>
                            <strong>
                                POSTANOWIENIA WSTĘPNE
                            </strong>
                            <ul>
                                <li>
                                    W rozumieniu niniejszego regulaminu poniższe pojęcia pisane wielką literą mają następujące znaczenie:
                                    <ul>
                                        <li>
                                            <strong>Serwis</strong> - oznacza serwis internetowy udostępniony pod adresem internetowym www.strimi.pl lub www.strimi.it
                                        </li>
                                        <li>
                                            <strong>Regulamin</strong> - oznacza niniejszy dokument określający zasady i warunki korzystania z Serwisu.
                                        </li>
                                        <li>
                                            <strong>Administrator</strong> - oznacza osobę fizyczną będącą właścicielem oraz administratorem Serwisu.
                                        </li>
                                        <li>
                                            <strong>Użytkownik</strong> - oznacza osobę korzystającą z funkcjonalności Serwisu.
                                        </li>
                                        <li>
                                            <strong>Konto</strong> - oznacza zbiór zasobów i uprawnień w systemie informatycznym Serwisu dostępny dla zarejestrowanych Użytkowników.
                                        </li>
                                        <li>
                                            <strong>Treści</strong> - oznacza jakiekolwiek treści, bez względu na ich rodzaj i formę, dostarczane i udostępniane przez Użytkowników w Serwisie. W szczególności do kategorii Treści zaliczają się linki, teksty, fragmenty kodu, grafiki, wideo, audio oraz inne multimedia.
                                        </li>
                                        <li>
                                            <strong>Tokeny</strong> - oznacza nagrody z Blockchainu Steem w postaci cyfrowej.
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    Serwis nie jest inicjatywą komercyjną, ani w jakikolwiek sposób zorganizowaną dla celów realizacji interesów Administratora innych niż cele użytku osobistego. Powyższe oznacza, że korzystanie z serwisu jest całkowicie bezpłatne, a działalność Administratora nie jest działalnością podejmowaną w związku z jakąkolwiek działalnością zarobkową, zawodową lub dla realizacji celów statutowych.
                                </li>
                                <li>
                                    Celem prowadzenia Serwisu jest wyłącznie udostępnienie Użytkownikom platformy cyfrowej umożliwiającej Użytkownikom przeglądanie, ocenianie i umieszczanie Treści w Serwisie.
                                </li>
                                <li>
                                    Administrator nie jest odpowiedzialny za działania podejmowane przez Użytkowników w trakcie korzystania z Serwisu. Działania Użytkowników w Serwisie nie są zlecane przez Administratora, ani nie są wykonywane pod jego kontrolą.
                                </li>
                                <li>
                                    Wyłączną rolą Administratora jest udostępnienie funkcjonalności Serwisu. W ramach czynności wykonywanych przez Administratora nie jest udzielana jakakolwiek gwarancja w zakresie dostępu do Serwisu, ani w zakresie działania Serwisu.
                                </li>
                                <li>
                                    Użytkownik z chwilą rozpoczęcia korzystania z Serwisu akceptuje fakt, że Serwis podlega stałym aktualizacjom i rozwojowi, w związku z tym może być niekompletny, niekompatybilny z urządzeniem końcowym Użytkownika lub też może być czasowo niedostępny.
                                </li>
                                <li>
                                    Rozpoczęcie korzystania z Serwisu przez Użytkownika oznacza akceptację Regulaminu.
                                </li>
                                <li>
                                    Dla rozstrzygania wszelkich kwestii dotyczących korzystania z Serwisu zastosowanie ma prawo obowiązujące na terytorium Rzeczypospolitej Polskiej.
                                </li>
                            </ul>
                        </li>
                        <li>
                            <strong>
                                ZASADY KORZYSTANIA Z SERWISU
                            </strong>
                            <ul>
                                <li>
                                    Użytkownik może korzystać z Serwisu za pośrednictwem Konta założonego w Serwisie, bądź bez zakładania Konta. Korzystanie z Serwisu bez założonego Konta wiąże się z brakiem dostępu dla Użytkownika do pełnej funkcjonalności Serwisu. Użytkownik może posiadać maksymalnie jedno Konto w Serwisie.
                                </li>
                                <li>
                                    Użytkownik samodzielnie ponosi pełną odpowiedzialność za sprzęt, system i oprogramowanie oraz związane z nimi opłaty, konieczne w celu umożliwienia połączenia się i korzystania z Serwisu.
                                </li>
                                <li>
                                    Utworzenie Konta w Serwisie obejmuje następujące kroki:
                                    <ul>
                                        <li>
                                            Użytkownik wprowadza wymagane dane i informacje za pomocą formularza rejestracji zamieszczonego na stronach internetowych Serwisu,
                                        </li>
                                        <li>
                                            Użytkownik, poprzez zaznaczenie odpowiedniego pola wyboru, potwierdza zapoznanie się i akceptację Regulaminu,
                                        </li>
                                        <li>
                                            po wpisaniu danych rejestracyjnych i potwierdzeniu akceptacji Regulaminu, Użytkownik otrzyma w sposób automatyczny na podany w toku rejestracji adres poczty elektronicznej Użytkownika wiadomość obejmującą potwierdzenie rozpoczęcia procedury rejestracji oraz odnośnik (hiperłącze) do strony internetowej z potwierdzeniem rejestracji,
                                        </li>
                                        <li>
                                            Użytkownik poprzez wejście na stronę internetową, o której mowa powyżej potwierdza swoją rejestrację, kończąc w ten sposób procedurę rejestracji,
                                        </li>
                                        <li>
                                            Z chwilą zakończenia procedury rejestracji tworzone jest Konto Użytkownika.
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    Login Użytkownika posiadającego Konto może zostać wybrany tylko w trakcie tworzenia Konta i nie może zostać zmieniony przez Użytkownika po utworzeniu Konta.
                                </li>
                                <li>
                                    Użytkownik zakładając Konto oświadcza, że dane, którymi posłużył się dla celów utworzenia Konta:
                                    <ul>
                                        <li>
                                            są kompletne i zgodne ze stanem faktycznym,
                                        </li>
                                        <li>
                                            nie są danymi należącymi do innych osób.
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    W przypadku wątpliwości odnośnie prawdziwości lub kompletności danych podanych przez Użytkownika, Administrator zastrzega sobie prawo do weryfikacji podanych informacji.
                                </li>
                                <li>
                                    W przypadku braku przedstawienia przez Użytkownika żądanych danych lub dokumentów, lub stwierdzenia nieprawdziwości podanych danych, Administrator ma prawo zablokowania dostępu do Konta.
                                </li>
                                <li>
                                    Użytkownik ma obowiązek:
                                    <ul>
                                        <li>
                                            zapoznawania się ze wszystkimi zmianami Regulaminu,
                                        </li>
                                        <li>
                                            korzystania z Serwisu w sposób zgodny z przepisami powszechnie obowiązującego prawa na terytorium Rzeczypospolitej Polskiej, postanowieniami Regulaminu, a także z przyjętymi zwyczajami i zasadami współżycia społecznego, w tym powszechnie obowiązującymi zasadami korzystania z sieci internetowej (tzw. Netykiety),
                                        </li>
                                        <li>
                                            korzystania z Serwisu w sposób zgodny z jego przeznaczeniem oraz do niepodejmowania czynności mających na celu reklamę i promocję podejmowaną we własnym lub cudzym imieniu, destabilizację pracy, poufności lub integralności Serwisu, innych systemów komputerowych należących do Administratora lub osób trzecich, naruszenia integralności lub poufności danych zgromadzonych w takich systemach informatycznych,
                                        </li>
                                        <li>
                                            niedostarczania i nieprzekazywania w ramach korzystania z Serwisu jakichkolwiek Treści zabronionych przez przepisy powszechnie obowiązującego prawa na terytorium Rzeczypospolitej Polskiej lub naruszających prawa osób trzecich,
                                        </li>
                                        <li>
                                            niepodejmowania czynności informatycznych lub wszelkich innych czynności mających na celu wejście w posiadanie informacji nieprzeznaczonych dla Użytkownika.
                                        </li>
                                        <li>
                                            użytkownik ma obowiązek zaakceptować fakt, że Serwis pobiera Tokeny z każdej Treści jaką Użytkownik doda do Blockchain Steem za pomocą Serwisu w wysokości 15% od Nagrody dostarczonej po 7 dniach od daty publikacji Treści, wyrażonej w SteemPower
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    Użytkownik nie jest uprawniony do żądania fizycznego dostępu do infrastruktury informatycznej, w ramach której funkcjonują rozwiązania informatyczne udostępnione w ramach Serwisu, ani wydania w jakiejkolwiek formie kodów źródłowych lub wynikowych do tych rozwiązań. Za wyjątkiem prawa do korzystania z funkcjonalności Serwisu zgodnie z Regulaminem, Użytkownik nie nabywa żadnych praw do elementów Serwisu, w tym w szczególności praw autorskich do udostępnionych rozwiązań informatycznych lub oznaczeń używanych przez Administratora w Serwisie.
                                </li>
                                <li>
                                    W przypadku konieczności dokonania zmian i ulepszeń w Serwisie lub przeprowadzenia prac konserwacyjnych lub awarii sprzętu Administrator zastrzega sobie prawo do czasowej przerwy w funkcjonowaniu Serwisu. Użytkownicy zostaną powiadomieni o wyżej wymienionych przerwach technicznych i czasie ich trwania za pośrednictwem wiadomości przesłanej na adres e-mail podany podczas rejestracji lub w drodze komunikatu udostępnionego na stronie internetowej Serwisu.
                                </li>
                                <li>
                                    Użytkownik ma obowiązek zaakceptować fakt, że w Serwisie prezentowane są separatory liczbowe stosowane w krajach anglosaskich.
                                </li>
                                <li>
                                    Administrator nie ponosi odpowiedzialności za:
                                    <ul>
                                        <li>
                                            nadmiernie przeciążone łącze internetowe Użytkownika, a także inne łącza międzyoperatorskie,
                                        </li>
                                        <li>
                                            zakłócenia w funkcjonowaniu strony Serwisu wywołane niedozwoloną ingerencją Użytkowników lub osób trzecich, w żaden sposób niezależną od Administratora,
                                        </li>
                                        <li>
                                            skutki działań, wynikających z udostępniania danych dostępowych do Serwisu osobom trzecim.
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <strong>
                                ODPOWIEDZIALNOŚĆ ZA TREŚCI UDOSTĘPNIONE W SERWISIE
                            </strong>
                            <ul>
                                <li>
                                    W związku z faktem, że Administrator jedynie udostępnia Użytkownikom określone funkcjonalności Serwisu, nie jest on odpowiedzialny za ewentualne naruszenia prawa jakie mogą mieć miejsce w związku z udostępnianiem Treści przez Użytkowników w Serwisie.
                                </li>
                                <li>
                                    W razie otrzymania urzędowego zawiadomienia lub uzyskania wiarygodnej wiadomości o bezprawnym charakterze Treści lub związanej z nimi działalności, Administrator niezwłocznie uniemożliwi dostęp do tych Treści.
                                </li>
                                <li>
                                    W przypadku uniemożliwienia dostępu do Treści wskutek uzyskania wiarygodnej wiadomości o ich bezprawnym charakterze, Administrator nie odpowiada względem Użytkownika, który dostarczył Treści, za ewentualną szkodę powstałą w wyniku uniemożliwienia dostępu do tych Treści.
                                </li>
                                <li>
                                    W razie ewentualnych naruszeń dokonanych w związku z udostępnianiem Treści w Serwisie bezpośrednią odpowiedzialność ponosi Użytkownik, który tych Treści dostarczył.
                                </li>
                                <li>
                                    Użytkownik jest zobowiązany, by Treści, które udostępnia lub moderuje w Serwisie, były w odpowiedni sposób oznaczane i zawierały odpowiednie ostrzeżenia. Powyższy obowiązek dotyczy przede wszystkim tego, aby Treści zostały oznaczone w odpowiedni sposób i zawierały odpowiednie ostrzeżenia, pomimo tego, że nie powinny być oceniane jako bezprawne, ale nie powinny być dostępne dla niektórych kategorii osób, w szczególności mając na myśli osoby niepełnoletnie i szczególną troskę o ich niezakłócony rozwój.
                                </li>
                                <li>
                                    Umieszczanie oznaczeń i ostrzeżeń dotyczących Treści, o których mowa w ust. 5 powyżej, jest wyłącznym obowiązkiem Użytkownika, który tych Treści dostarcza lub który takie Treści moderuje.
                                </li>
                                <li>
                                    Działania Użytkowników w zakresie umieszczania oznaczeń i ostrzeżeń dotyczących Treści oraz ich moderowania nie są dokonywane na zlecenie, ani pod kontrolą Administratora. Administrator nie ponosi odpowiedzialności za brak umieszczenia odpowiednich oznaczeń i ostrzeżeń oraz za moderację Treści dokonywaną przez Użytkowników.
                                </li>
                            </ul>
                        </li>
                        <li>
                            <strong>
                                BLOKADA DOSTĘPU DO SERWISU
                            </strong>
                            <ul>
                                <li>
                                    Administrator może zablokować Użytkownikowi dostęp do Serwisu lub ograniczyć dostęp do funkcjonalności Konta w przypadku:
                                    <ul>
                                        <li>
                                            stwierdzenia przez Administratora, że działania Użytkownika stanowią lub grożą naruszeniem przepisów powszechnie obowiązującego prawa na terytorium Rzeczypospolitej Polskiej lub praw innych osób, a w szczególności stanowią lub grożą naruszeniem majątkowych lub osobistych praw autorskich, praw własności intelektualnej, dóbr osobistych Administratora lub innych osób,
                                        </li>
                                        <li>
                                            stwierdzenia przez Administratora, że działania Użytkownika stanowią naruszenie Regulaminu, a w szczególności postanowień określonych w rozdziale II ust. 5 oraz 8, a także w rozdziale III ust. 5,
                                        </li>
                                        <li>
                                            stwierdzenia przez Administratora, że Użytkownik prowadzi działania naruszające lub zagrażające bezpieczeństwu Serwisu.
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <strong>
                                DANE UŻYTKOWNIKÓW I POLITYKA COOKIES
                            </strong>
                            <ul>
                                <li>
                                    W związku z faktem, że funkcjonowanie Serwisu nie jest działalnością podejmowaną w związku z jakąkolwiek działalnością zarobkową, zawodową lub dla realizacji celów statutowych Administratora, do działań Administratora w zakresie przetwarzania danych osobowych Użytkowników nie ma zastosowania ustawa z dnia z dnia 29 sierpnia 1997 r. o ochronie danych osobowych (t. jedn. Dz.U. z 2016 r. poz. 922 ze zm.).
                                </li>
                                <li>
                                    Pomimo braku obowiązku stosowania się przez Administratora do przepisów ustawy, o której mowa w ust. 1 powyżej, Administrator dołoży wszelkich starań, aby dane Użytkowników, które są danymi osobowymi w rozumieniu wyżej wskazanej ustawy, były odpowiednio chronione i zabezpieczone.
                                </li>
                                <li>
                                    Użytkownik ma prawo dostępu do treści swoich danych i prawo poprawiania danych. Podanie danych osobowych przez Użytkownika jest dobrowolne.
                                </li>
                                <li>
                                    Użytkownik ponosi odpowiedzialność za podanie nieprawdziwych danych osobowych. Użytkownik ma obowiązek aktualizować podane dane osobowe niezwłocznie po każdej zmianie tych danych osobowych.
                                </li>
                                <li>
                                    Celem ulepszenia funkcjonalności udostępnianych w ramach Serwisu, Administrator zbiera i analizuje, za pośrednictwem plików cookies i innych podobnych technologii, dane w jaki sposób Użytkownicy korzystają z Serwisu oraz wykorzystuje te dane w celu badania zachowań Użytkowników i dostosowywania funkcjonalności Serwisu do oczekiwań Użytkowników.
                                </li>
                            </ul>
                        </li>
                        <li>
                            <strong>
                                POSTANOWIENIA KOŃCOWE
                            </strong>
                            <ul>
                                <li>
                                    Regulamin wchodzi w życie z dniem opublikowania na stronie Serwisu.
                                </li>
                                <li>
                                    Administrator jest uprawniony do dokonania zmiany postanowień Regulaminu bez potrzeby uzyskania zgody Użytkownika.
                                </li>
                                <li>
                                    Wszelkie zmiany Regulaminu obowiązują od daty opublikowania ich na stronie Serwisu.
                                </li>
                                <li>
                                    Użytkownikom posiadającym Konto w Serwisie zostanie wysłana na podany przez nich adres e-mail wiadomość informująca o zmianie Regulaminu.
                                </li>
                                <li>
                                    Użytkownicy posiadający Konto w Serwisie, którzy nie wyrażają zgody na zmianę Regulaminu powinni poinformować o tym fakcie Administratora w terminie do 14 dni od dnia otrzymania powiadomienia o zmianach Regulaminu. Otrzymanie przez Administratora oświadczenia Użytkownika, o którym mowa w zdaniu poprzednim jest równoznaczne z wyrażeniem przez Użytkownika woli do zaprzestania korzystania z Serwisu.
                                </li>
                                <li>
                                    Kontakt z Administratorem jest możliwy za pośrednictwem funkcjonalności oraz adresów elektronicznych udostępnionych w Serwisie.
                                </li>
                            </ul>
                        </li>
                    </ol>

                </div>
            </div>
        </div>
        <div class="col-lg-3">
            {%- include 'AppBundle:Sidebar:language.html.twig' -%}
        </div>
    </div>
{%- endblock -%}